body {
background-color :Coral; 
color: Black;
padding-left: 5%;
padding-right: 5%;
}

img {
border: 2px solid black
}

h1, h2, h3 {
padding-left: 2%;
color: Black;
background-color :White;
border: 2px solid black ;
}

a {
  color: #1144A;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
color: #A64800;
  text-decoration: underline;
}

